/* @charset "utf-8"; */

.made-in-britain {
    position: absolute;
    bottom: 0;
    left: 0;
    /* width: 150px; */
    width: 96px;
    height: 125px;
	z-index: 2;
    background: #fff;
}

@media only screen and (max-width: 479px) {
    .made-in-britain {
        position: relative;
        width: 100%;
    }
	.made-in-britain img {
		height: 100%;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
	}
}